How to install lilv-utils on Debian 9 (Stretch)